<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <script>
    let b=prompt("Please enter number")
if (b <  50){
    alert("low number")
}
else{
    alert("This number is bigger")
}
</script>
</body>
</html>